uuid: a3d9e1a3-97b1-40d3-a202-4a00cd1873aa
langcode: fr
status: true
dependencies:
  config:
    - user.role.group_member
  module:
    - user
id: user_remove_role_action.group_member
label: 'Enlever le rôle group member des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: group_member
